まつもと ゆきひろです

In message "[ruby-list:8333] Re: require"
    on 98/06/15, WATANABE Hirofumi <watanabe / ase.ptg.sony.co.jp> writes:

|わたなべです.

|MS版固有の問題とは考えにくいのですが….
|
|NetBSD, FreeBSD, Solaris, sun4, Linux(libc 5.2.18) でも発生
|してるから MS は関係ないです.

やっぱりそうなんですね.ちょっと状況が把握できてないんですが,
rbwar032.izhを入手すればわかるものなんでしょうか?

あ,でも立石さんのところでは発生しなかったのか.ということは,
1.1b9_25で直ってるのかな?